{ ... }: {
  microvm = {
    volumes = [ {
      mountPoint = "/var";
      image = "target.img";
      size = 256;
    } ];
    shares = [ {
      proto = "9p";
      tag = "ro-store";
      source = "/nix/store";
      mountPoint = "/nix/.ro-store";
    } ];

    hypervisor = "qemu";
    socket = "control.socket";
  };
}
